.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.884766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.032715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-56.200000px;}
._7{margin-left:-53.900000px;}
._0{margin-left:-28.100000px;}
._6{margin-left:-2.300000px;}
._2{margin-left:-1.000000px;}
._1{width:1.000000px;}
._5{width:64.800000px;}
._3{width:1100.540000px;}
.fc2{color:rgb(192,0,0);}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(165,165,165);}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.200000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:80.200000px;}
.fs4{font-size:96.000000px;}
.fs6{font-size:111.800000px;}
.fs1{font-size:159.800000px;}
.y0{bottom:0.000000px;}
.y1{bottom:10.878400px;}
.y20{bottom:22.656400px;}
.y3e{bottom:28.501200px;}
.y18{bottom:43.288700px;}
.y9{bottom:50.791000px;}
.y3d{bottom:56.581200px;}
.y1f{bottom:60.096400px;}
.yc{bottom:71.455800px;}
.y37{bottom:74.821500px;}
.y8{bottom:88.231000px;}
.y36{bottom:102.901500px;}
.y2f{bottom:111.992400px;}
.ye{bottom:112.680100px;}
.yd{bottom:114.890100px;}
.y39{bottom:135.730400px;}
.y2e{bottom:140.072400px;}
.y35{bottom:159.898700px;}
.y38{bottom:163.810400px;}
.yf{bottom:166.094500px;}
.y16{bottom:166.095800px;}
.y11{bottom:166.173800px;}
.y2d{bottom:168.152400px;}
.y10{bottom:168.656800px;}
.y7{bottom:172.845400px;}
.y34{bottom:187.978700px;}
.y2c{bottom:196.232400px;}
.y2b{bottom:224.312400px;}
.y3f{bottom:236.668900px;}
.y15{bottom:241.315100px;}
.y13{bottom:241.317700px;}
.y1e{bottom:245.633700px;}
.y2a{bottom:252.392400px;}
.y14{bottom:260.035100px;}
.y12{bottom:260.037700px;}
.y29{bottom:280.472400px;}
.y28{bottom:308.552400px;}
.y27{bottom:336.632400px;}
.y3b{bottom:345.835100px;}
.y2{bottom:351.110500px;}
.y31{bottom:357.805500px;}
.y26{bottom:364.712400px;}
.y3a{bottom:373.915100px;}
.y30{bottom:385.885500px;}
.y1d{bottom:385.919300px;}
.y25{bottom:392.792400px;}
.y1c{bottom:413.999300px;}
.y24{bottom:420.872400px;}
.y1b{bottom:442.079300px;}
.y23{bottom:448.952400px;}
.y1a{bottom:470.159300px;}
.y22{bottom:477.032400px;}
.y19{bottom:498.239300px;}
.y3c{bottom:501.117500px;}
.y21{bottom:505.112400px;}
.y6{bottom:516.932000px;}
.y5{bottom:548.132000px;}
.yb{bottom:550.747600px;}
.y33{bottom:572.430300px;}
.y4{bottom:579.332000px;}
.ya{bottom:581.947600px;}
.y17{bottom:592.566000px;}
.y32{bottom:600.510300px;}
.y3{bottom:643.670300px;}
.h1{height:37.978906px;}
.h8{height:38.437500px;}
.ha{height:57.621094px;}
.h5{height:57.656250px;}
.h4{height:64.222656px;}
.h3{height:67.629590px;}
.h6{height:76.828125px;}
.h7{height:76.875000px;}
.h9{height:89.527344px;}
.h2{height:134.753223px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1d{left:54.442700px;}
.x7{left:66.345500px;}
.x3{left:70.665400px;}
.x1e{left:84.672900px;}
.x6{left:93.645500px;}
.x4{left:97.965400px;}
.x8{left:105.359800px;}
.x16{left:115.245000px;}
.x17{left:141.926200px;}
.x9{left:196.645800px;}
.x5{left:225.085900px;}
.x1c{left:242.589100px;}
.x2{left:333.936200px;}
.x21{left:388.181300px;}
.x22{left:399.995700px;}
.x23{left:530.084100px;}
.x1a{left:669.678100px;}
.xd{left:682.822400px;}
.xe{left:687.220300px;}
.x19{left:751.757500px;}
.xa{left:783.806400px;}
.x20{left:827.768500px;}
.x1f{left:831.387700px;}
.x10{left:849.911400px;}
.xb{left:861.283800px;}
.xf{left:865.251400px;}
.x1b{left:918.557900px;}
.x12{left:964.458300px;}
.x13{left:972.167300px;}
.x11{left:977.848300px;}
.x14{left:1111.965400px;}
.x15{left:1127.565400px;}
.xc{left:1135.860700px;}
.x18{left:1220.440000px;}
.x1{left:1229.540000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-57.641026pt;}
._7{margin-left:-55.282051pt;}
._0{margin-left:-28.820513pt;}
._6{margin-left:-2.358974pt;}
._2{margin-left:-1.025641pt;}
._1{width:1.025641pt;}
._5{width:66.461538pt;}
._3{width:1128.758974pt;}
.fs5{font-size:49.230769pt;}
.fs0{font-size:57.641026pt;}
.fs3{font-size:73.846154pt;}
.fs2{font-size:82.256410pt;}
.fs4{font-size:98.461538pt;}
.fs6{font-size:114.666667pt;}
.fs1{font-size:163.897436pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:11.157333pt;}
.y20{bottom:23.237333pt;}
.y3e{bottom:29.232000pt;}
.y18{bottom:44.398667pt;}
.y9{bottom:52.093333pt;}
.y3d{bottom:58.032000pt;}
.y1f{bottom:61.637333pt;}
.yc{bottom:73.288000pt;}
.y37{bottom:76.740000pt;}
.y8{bottom:90.493333pt;}
.y36{bottom:105.540000pt;}
.y2f{bottom:114.864000pt;}
.ye{bottom:115.569333pt;}
.yd{bottom:117.836000pt;}
.y39{bottom:139.210667pt;}
.y2e{bottom:143.664000pt;}
.y35{bottom:163.998667pt;}
.y38{bottom:168.010667pt;}
.yf{bottom:170.353333pt;}
.y16{bottom:170.354667pt;}
.y11{bottom:170.434667pt;}
.y2d{bottom:172.464000pt;}
.y10{bottom:172.981333pt;}
.y7{bottom:177.277333pt;}
.y34{bottom:192.798667pt;}
.y2c{bottom:201.264000pt;}
.y2b{bottom:230.064000pt;}
.y3f{bottom:242.737333pt;}
.y15{bottom:247.502667pt;}
.y13{bottom:247.505333pt;}
.y1e{bottom:251.932000pt;}
.y2a{bottom:258.864000pt;}
.y14{bottom:266.702667pt;}
.y12{bottom:266.705333pt;}
.y29{bottom:287.664000pt;}
.y28{bottom:316.464000pt;}
.y27{bottom:345.264000pt;}
.y3b{bottom:354.702667pt;}
.y2{bottom:360.113333pt;}
.y31{bottom:366.980000pt;}
.y26{bottom:374.064000pt;}
.y3a{bottom:383.502667pt;}
.y30{bottom:395.780000pt;}
.y1d{bottom:395.814667pt;}
.y25{bottom:402.864000pt;}
.y1c{bottom:424.614667pt;}
.y24{bottom:431.664000pt;}
.y1b{bottom:453.414667pt;}
.y23{bottom:460.464000pt;}
.y1a{bottom:482.214667pt;}
.y22{bottom:489.264000pt;}
.y19{bottom:511.014667pt;}
.y3c{bottom:513.966667pt;}
.y21{bottom:518.064000pt;}
.y6{bottom:530.186667pt;}
.y5{bottom:562.186667pt;}
.yb{bottom:564.869333pt;}
.y33{bottom:587.108000pt;}
.y4{bottom:594.186667pt;}
.ya{bottom:596.869333pt;}
.y17{bottom:607.760000pt;}
.y32{bottom:615.908000pt;}
.y3{bottom:660.174667pt;}
.h1{height:38.952724pt;}
.h8{height:39.423077pt;}
.ha{height:59.098558pt;}
.h5{height:59.134615pt;}
.h4{height:65.869391pt;}
.h3{height:69.363682pt;}
.h6{height:78.798077pt;}
.h7{height:78.846154pt;}
.h9{height:91.822917pt;}
.h2{height:138.208433pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:55.838667pt;}
.x7{left:68.046667pt;}
.x3{left:72.477333pt;}
.x1e{left:86.844000pt;}
.x6{left:96.046667pt;}
.x4{left:100.477333pt;}
.x8{left:108.061333pt;}
.x16{left:118.200000pt;}
.x17{left:145.565333pt;}
.x9{left:201.688000pt;}
.x5{left:230.857333pt;}
.x1c{left:248.809333pt;}
.x2{left:342.498667pt;}
.x21{left:398.134667pt;}
.x22{left:410.252000pt;}
.x23{left:543.676000pt;}
.x1a{left:686.849333pt;}
.xd{left:700.330667pt;}
.xe{left:704.841333pt;}
.x19{left:771.033333pt;}
.xa{left:803.904000pt;}
.x20{left:848.993333pt;}
.x1f{left:852.705333pt;}
.x10{left:871.704000pt;}
.xb{left:883.368000pt;}
.xf{left:887.437333pt;}
.x1b{left:942.110667pt;}
.x12{left:989.188000pt;}
.x13{left:997.094667pt;}
.x11{left:1002.921333pt;}
.x14{left:1140.477333pt;}
.x15{left:1156.477333pt;}
.xc{left:1164.985333pt;}
.x18{left:1251.733333pt;}
.x1{left:1261.066667pt;}
}
